/**************** TTT ******************/

@import url(reset.css);
@import url(layout.css);
@font-face {
    font-family: 'Champion-HTF-Lightweight';
    src: url('champion.eot');
    src: url('champion.eot?#iefix') format('embedded-opentype'),
         url('champion.woff') format('woff'),
         url('champion.ttf') format('truetype'),
         url('champion.svg#champion') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** CABECERA ----------------- */

#logo{
 margin:0px 0 35px 0;
 padding:25px 0 0 0;
 width:300px;
}
#logo a{
 display:block;
 width:300px;
 height:46px;
 text-indent:-99999px;
 background:url(images/logo.png) no-repeat;
}
#menuIdiomas{
position:absolute;
left:780px;
top:50px;
}
#menuIdiomas li{
 display:inline;
 font:bold .9em arial;
 text-transform:uppercase;
}
#menuIdiomas li a{
 color:#000;
}
#menuIdiomas li.actual a{
 color:#e0388d;
}
/* Menu -------------------------*/

#menu{
 font-size:16px;
 letter-spacing:-1px;
 font-family:Arial,sans-serif;
 font-weight:bold;
 text-transform:uppercase;
 color:#333;
 clear:both;
 overflow:hidden;
 width:975px;
 margin-left:-15px;
}
*:first-child+html #menu{
 margin-bottom:15px;
}
#menu li{
 float:left;
 width:180px;
 padding-bottom:5px;
 border-bottom:1px dotted #999;
 margin:0 0 20px 15px;
 zoom:1;
}

#menu a{
 color:#333;
}


#menu li.actual a,
#menu a:hover{
 text-decoration:none;
 color:#e0388d;
}


/** inicio **/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}
#slide-home{
	position:relative;
	width:570px;
	overflow:hidden;
height:250px;
 float:left;
margin-right:15px;

}


#slide-home #slides-cont .slide-info{
        height:230px;
        top:0;
        right:0;
	position:absolute;
	z-index:3;
	width:200px;
	background: url('images/slide-info-bg.png') repeat;
        padding:10px;
}

#slide-home .slide-info p{
	padding:0 20px 0 20px;
	color:#333;
}
#slide-home .slide-info .itemTitulo{
 margin-top:15px;
}
#homeDestacado{
 overflow:hidden;
 margin-bottom:15px;
}

#homeDestacado .itemTitulo a{
 color:#000;
 font-weight:normal;
 font-size:1.6em;
 font-family:'Champion-HTF-Lightweight',Arial;
 line-height:1;
}

.itemSubtitulo a{
 font-weight:bold;
}
.itemDescripcion{
 font-size:.85em;
}
#homeDestacado .itemDescripcion{
 font-size:.9em;
}
.itemPrecio,
#homeDestacado p.itemPrecio{
 font-size:1.5em;
 font-weight:bold;
 color:#818181;
}
.mas{margin-top:5px;}
.mas a{
 color:#000;
 font-weight:bold;
 font-size:.8em;
}
#bannerDestacado {
 position:relative;
 float:right;
 width:180px;
}
.bannerInfo{
 position:absolute;
 bottom:0;
 left:0;
 background: url('images/slide-info-bg.png') repeat;
 padding:15px 30px;
 width:120px;
}
.bannerInfo .itemTitulo a{
  color:#000;
 font-weight:bolder;
 font-size:2em;
 font-family:Arial;
 line-height:1;
}
/* derecha */
#aux h2{
 font-size:1.8em;
 text-transform:uppercase;
 font-family:'Champion-HTF-Lightweight',arial;
 font-weight:normal;
 color:#E0388D;
 margin-bottom:5px;
}
#aux li a{
 color:#333;
}
#aux li{margin-bottom:5px;font-size:.85em;}
#aux li strong{
 color:#E0388D;
}
#cadena,
#suscribirCadena{
 width:178px;
 display:block;
 margin-bottom:5px;
 padding:0;
 border:1px solid #ccc;
}
#buscadorSubmit,
#suscribirSubmit{
 float:right;
}
#buscador p{
 font-size:.8em;
 font-weight:bold;
 margin-top:15px;
}
#buscador p a{
 color:#535353;
}

#formSuscribir span{
 font-size:.8em;
 font-weight:bold;
 color:#535353;
}
#aux .bloque{
border-top:1px dotted #999999;
padding-top:15px;
}
#aux>div:first-child{
 border:none;
 padding-top:0;
}
/* originales */
#filtros,
#filtros select{
  font-size: 0.9em;
}

#filtros label{
 margin-right:60px;
}
/* obra grafica - especiales */

#obraGraficaItems .item,
#especialesItems .item{
  border-top: 1px dotted #999999;
    padding-top: 15px;
}
#obraGraficaItems>div:first-child,
#especialesItems>div:first-child{
 border:none;
 padding-top:0;
}
#obraGraficaItems .itemDatos,
#especialesItems .itemDatos{
 margin-left:210px;
}
#obraGraficaItems .itemTitulo,
#especialesItems .itemTitulo{
 font-family:arial;
 font-weight:bolder;
 text-transform:uppercase;
 font-size:1.8em;
 letter-spacing:-2px;
}
.itemDatos .tipo{
 color:#818181;
}
#obraGraficaItems .itemDescripcion,
#especialesItems .itemDescripcion{
 font-size:.9em;
}
#obraGraficaItems .mas{
 margin-top:30px;
}

#especialesItems .itemPrecio,
#especialDetalle .itemPrecio{
 margin-top:30px;
}
#especialDetalle h1,
#autorDetalle h1{
 display:block;
  font-family:arial;
 font-weight:bolder;
 text-transform:uppercase;
 font-size:1.8em;
 letter-spacing:-2px;
 color:#E0388D;
 margin-bottom:15px;
 line-height:1em;
}
#especialDetalle .itemDatos,
#autorDetalle .itemDatos{
 margin-left:210px;
}
#especialDetalle .itemDescripcion,
#autorDetalle .itemDescripcion{
 font-size:.9em;
}
#especialDetalle{margin-bottom:24px;}
/* autores */

#abc{
 text-align:center;
 margin-bottom:25px;
 font-weight:bold;
 line-height:1;
}
#abc li{
 display:inline;
 font-size:1.3em;
 border-left:2px solid #818181;
 padding:0 3px 0 7px;
}
#abc li.actual a{
 color:#000;
}
 /* detalle autor */

#autorDetalle h1{
 text-transform:none;
}
#autorDetalle .bio{
 margin-bottom:15px;
 font-weight:bold;
}
.autorSocial{
 font-size:.8em;
 margin:15px 0 10px 0;
}
.autorSocial a{
 color:#000;
 font-weight:bold;
}
#autorDetalle .itemDescripcion{
 color:#000;
}
.countObras{
 margin:24px 0;
 clear:both;
 font-size:1.1em;
 font-family:'Champion-HTF-Lightweight',arial;
 text-transform:uppercase;
}
.countObras span{color:#E0388D;}
/* libro */
#libroDetalle .itemDatos{
 margin-left:400px;
}

.referencias{
 border-bottom:1px dotted #818181;
 padding-bottom:10px;
 margin-bottom:10px;
 font-size:1.1em;
}

.referencias strong{
 color:#E0388D;
}
.ficha{
 font-size:.9em;
 color:#000;
 margin-bottom:15px;
}
#libroDetalle .ficha p,
#libroDetalle .referencias p{
 margin:0;
}
#libroDetalle .itemDescripcion{
 border-bottom:1px dotted #818181;
 padding-bottom:15px;
 margin-bottom:15px;
 font-size:.9em;
}
.itemDatos .contactar{
 margin:15px 0;
}
.itemDatos .contactar p{
 margin:0;
}
.itemDatos .contactar a{color:#818181;text-decoration:underline;font-weight:bold;}
#libroDetalle .itemFoto{
 width:370px;
}
#libroDetalle .itemFoto .itemFotoAux{
 zoom:1;
 margin-left:-31px;
 width:401px;
 margin-top:10px;
}
#libroDetalle .itemFoto .itemFotoAux img{
  margin:0 0 10px 31px;
}
/* contacto */

.formContacto{
 margin-bottom:20px;
 overflow:hidden;
 width:374px;
 float:left;
}
.formContacto p{margin-bottom:10px;font-size:.9em;color:#222;}
.formContacto label{
    display:inline-block;
    margin-bottom: 5px;
    position: relative;
    width: 185px;
	vertical-align:top
}
*:first-child+html .formContacto label{
 display:inline;
}

.formContacto label input,
.formContacto textarea{
 width:177px;
 border: 1px solid #B1B1B1;
    float: left;
    height: 20px;
}
.formContacto textarea{
 height:148px;
 width:364px;
 padding:0;
}
.formContacto #enviar{
 clear:both;
 text-align:right;
}
.formContacto span.error{
 position:static;
 clear:both;
 background:none;
 display:block;
 text-indent:0;
 color:#F49C8D;
 width:100%;
}
.msgError{
    background:#FFF9E9;
    margin-bottom: 30px;
    padding: 10px;
}
.msgOK{
  background:#EFF5EA;
margin-bottom: 30px;
    padding: 10px;
}
#contactoDatos{
width:370px;
 float:left;
margin-right:20px;
}
#contactoDatos p{
 padding:0px 30px;
 color:#333;
 font-size:.9em;
}
#contactoDatos strong{font-size:1.2em;color:#E0388D;}
#contactoDatos a{
 font-size:.95em;
 color:#888
}

/** Generales-------*/
.listado{
 overflow:hidden;
 font-size:0;
 letter-spacing: -1px
}
*:first-child+html .listado{
 margin-bottom:15px;
}
.listado .item{
 display:inline-block;
 zoom:1;
 vertical-align:top;
 margin-bottom:15px;
 font-size:12px;
 letter-spacing: normal;
}
#librosMed{
 margin-left:-15px;
 width:780px;
}
#librosMed .item{
 width:180px;
 margin-left:15px;
}
#librosPeq{
  margin-left:-24px;
 width:789px;
}
#librosPeq.librosPeqHome{
 margin-left:-33px;
 width:798px;
}
#librosPeq .item{
 width:100px;

  margin-left:24px;
}
#librosPeq.librosPeqHome .item{
 margin-left:33px;
}
*:first-child+html .listado .item{
  display:inline; 
}
#librosPeq .mas{margin:0;}


.itemFoto{
 float:left;
}

.item{
 overflow:hidden;
 margin-bottom:15px;
}

.itemDatos p{
 margin-bottom:5px;
}

.itemEntradilla{
 line-height:1.5;
}


h1{
 display:none;
}

.bloque,.bloqueTexto,.banner{
 margin-bottom:15px;
}
.bloqueTexto{
 line-height:1.4;
}
.bloqueTexto img{
 float:right;
 margin:0 20px 0px 20px;
}
.bloqueTexto h2{
 color:#999;
 font-size:1.5em;
 font-weight:lighter;
 margin:14px 0 2px 0;
 clear:both;
}

.bloqueTexto h3{
 font-size:1em;
 font-weight:bold;
}

.bloqueTexto p,
.bloqueTexto ul{
 margin-bottom:10px;
}

.bloqueTexto ol,.bloqueTexto ul{
 margin-left:20px;
}

.bloqueTexto li{
 padding-left:8px;
 background:url(images/bullet.png) no-repeat 0 .6em;
}

.bloqueTexto strong{
 color:#000;
}

.reproductor .play{
    text-indent:-999999px;
    position:absolute;
    top:5px;
    right:5px;
    background:url(images/play_peq.png) no-repeat;
    width:16px;
    height:16px;
    margin:0;
}
.reproductor{border:1px solid #D1D1C9;overflow:hidden;margin:0 0 10px 0;}
.reproductor a{position:relative;display:block;}
.reproductor a:hover{text-decoration:none;}
.reproductor img{display:block;margin:0;}
/**PIE --*/

#pie p{
 font-weight:bold;
 color:#535353;
}
#pie p a{
 font-weight:normal;
}
#pie li{
 display:inline;
 font-size:.9em;
}

/* Paginacion */

.paginacion{
 margin:15px 0;
 font-size:.8em;
 clear:both;
 font-weight:bold;
}

.paginacion a{
 padding:3px;
 color:#333;
}
.paginacion a:hover,
.mas a{
 text-decoration:none;
}
.paginacion_numActual{
 color:#E0388D;
 text-decoration:underline;
}

.paginacion span{color:#E0388D;}

/* cesta */
h1#h1cesta{
 display:block;
 font-size:1.8em;
 text-transform:uppercase;
 font-family:'Champion-HTF-Lightweight',arial;
 font-weight:normal;
 color:#E0388D;
 margin-bottom:24px;
 border-bottom:1px dotted #999;
 width:350px;
 }
#cestaLibros{
 float:left;
 width:350px;
 margin-left:-24px;
 width:374px;
}

#cestaLibros .item{
 margin-bottom:24px;
  width:100px;
  margin-left:24px;
}


#cestaLibros .item select{
 margin:0 auto;
 width:50px;
 display:block;
}

#cestaFormulario{
float:right;
width:374px;
margin-top:-24px;
}

#cestaFormulario h2,
#labelFormaPago span, #labelTipoEnvio span{
 font-size:.9em;
 font-weight:bold;
 margin-bottom:5px;
 color:#666;
}
.formPedido label{
    display:inline-block;
    margin-bottom: 5px;
    position: relative;
    width: 185px;
	vertical-align:top
}
*:first-child+html .formPedido label{
 display:inline;
}
.formPedido label input,
.formPedido label select{
 width:177px;
    border: 1px solid #B1B1B1;
    float: left;
    height: 20px;
}
.formPedido .labelDireccion,
#datos_envio_distintos{
 width:374px;
}
.formPedido .labelDireccion input{width:364px;}

.formPedido fieldset{
 margin:20px 0;
 overflow:hidden;
}

.formPedido .labelDireccion,
#datos_envio_distintos{
 width:374px;
}


#datos_envio_distintos input,
#labelFormaPago input,
#labelTipoEnvio input{
 width:30px;
}

#labelFormaPago p,
#labelTipoEnvio p{
 clear:both;
 margin:5px 0;
}
#comentario{
 width:364px;
}
.totalCompra{
 clear:both;
margin:0 90px 20px 0;
}
.totalCompra span.concepto{
 float:left;
 width:210px;
}
#pTotal span.concepto{
 font-weight:normal;
}
.totalCompra p{
 margin-bottom:2px;
}
#pTotal{
 border-top:1px solid #ccc;
 font-weight:bold;
 padding-top:5px;
 margin-top:5px;
}
#gastos_envio,#total_compra{
 text-align:right;
}
.formPedido span.error{
 position:static;
 clear:both;
 background:none;
 display:block;
 text-indent:0;
 color:#F49C8D;
 width:100%;
}
.formPedido #gastosyenvio span.error{
 color:#F49C8D;
 font-size:10px;
}

.formPedido #enviar{
 margin:20px 0;
 text-align:right;
}